
<div class="content">
  <p>
    Angular 2 Seed is a starter project that implements best practices in
    coding, building and testing Angular 2 apps.
  </p>

  <h2>Features</h2>
  <ul>
    <li>Ready to go, statically typed build system using Gulp for working with TypeScript.</li>
    <li>Production and development builds.</li>
    <li>Sample unit tests with Jasmine and Karma including code coverage via Istanbul.</li>
    <li>End-to-end tests with Protractor.</li>
    <li>Development server with live reload.</li>
    <li>TypeScript definition management using Types.</li>
    <li>Basic Service Worker, which implements "Cache then network strategy".</li>
  </ul>
</div>
